%define name wordtrans
%define version 1.0final0
%define release 1mdk

Summary: Wordtrans is a front-end for dictionaries
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Office
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
Patch0: %{name}-1.0final0-mandrakerelease.patch

%description

Wordtrans is a front-end for the following dictionaries: 
 
Some plain text dictionaries such as i2e and de-en. 
The English-Spanish dictionary i2e has 24,401 translations 
and the German-English has 111,088. Both dictionaries can 
be customized with new translations.
Dict server dictionaries. The dict server (using the DICT 
Protocol) can manage many useful dictionaries. 
Wordtrans can be configured to monitor the clipboard and 
automatically translate any words which are copied to it. 
This permits translating any word in (almost) any 
application simply by double-clicking in the word. 

%prep
%setup
%patch -p1

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/doc/%name/
#mv $RPM_BUILD_ROOT/usr/share/doc/* $RPM_BUILD_ROOT/usr/share/doc/%name/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir /etc/*
%config (noreplace) /etc/*/*
%{_bindir}/*
%{_docdir}/*
%{_datadir}/locale/*/*
%{_datadir}/wordtrans/*

%changelog
* Tue Sep  4 2001 Vincent Saugey <vince@mandrakesoft.com> 1.0final0-1mdk
- First mandrakr version
